@charset "UTF-8";



/*/==========================================================
/ 
/ W-NEXCO Free Wi-Fi
/
==========================================================/*/
/*----------------------------------

 TOPページ

----------------------------------*/

#wifi_top img.fl-left{
	float:left;
	margin-right:1em;
}



/*----------------------------------

 新規登録方法

----------------------------------*/

#registration ul{
	display:flex;
	overflow:hidden;
	flex-wrap:wrap;
	gap:20px 20px;
}

#registration ul > li{
	width:calc(33% - 20px);
}

#registration ul > li > h4{
	font-weight:600;
	margin-block:0.5em;
	text-align:center;
}

.tile-box{
	display:flex;
	flex-wrap:wrap;
	gap:20px 20px;
	justify-content:center;
}

#registration ul > li p:has(img){
	text-align:center;
}

#registration ul > li p.caution-txt{
	text-align:left;
}


.content-box p + p{
	margin:0 0;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#registration ul > li{
		width:100%;
	}


	#registration ul > li > h4{
		text-align:left;
	}
}
